<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Table</title>

		<link rel="stylesheet" href="./table.css">
	</head>
	<body>

		<section>
			<!-- Table -->
			<table class="table-1">
				<caption>Batch 139 Students</caption>
				<thead>
					<tr>
						<th>First Name</th>
						<th>Last Name</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Kaiser</td>
						<td>Tabuada</td>
					</tr>
					<tr>
						<td>Maki</td>
						<td>Pacis</td>
					</tr>
				</tbody>
				
			</table>

			
			<!-- Using colspan for multi-column headings -->
			<table class="table-2">
				<caption>Life Expectancy By Current Age</caption>
				<thead>
					<tr>
						<th colspan="2">65</th>
						<th colspan="2">40</th>
						<th colspan="2">20</th>
					</tr>
					<tr>
						<th>Men</th>
						<th>Women</th>
						<th>Men</th>
						<th>Women</th>
						<th>Men</th>
						<th>Women</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>82</td>
						<td>85</td>
						<td>78</td>
						<td>82</td>
						<td>77</td>
						<td>81</td>
					</tr>
				</tbody>
			</table>

			
			<!-- Using colspan for single-row -->
			<table class="table-3">
				<caption>Invoice</caption>
				<thead>
					<tr>
						<th>Item/Desc</th>
						<th>Qty</th>
						<th>@</th>
						<th>Price</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Paperclips (Box)</td>
						<td>100</td>
						<td>1.15</td>
						<td>115.00</td>
					</tr>
					<tr>
						<td>Paper (Case)</td>
						<td>10</td>
						<td>49.99</td>
						<td>459.90</td>
					</tr>
					<tr>
						<td>Wastepaper Baskets</td>
						<td>2</td>
						<td>17.99</td>
						<td>35.98</td>
					</tr>
					<tr>
						<!-- subtotal -->
						<th colspan="3" align="left">Subtotal</th>
						<td>610.88</td>
					</tr>
					<tr>
						<!-- tax -->
						<th colspan="2" align="left">Tax</th>
						<td>7%</td>
						<td>42.76</td>
					</tr>
					<tr>
						<!-- total -->
						<th colspan="3" align="left">Total</th>
						<td>653.64</td>
					</tr>
				</tbody>
			</table>

			
			<!-- Using rowspan -->
			<table class="table-4">
				<caption>Favorite and Least Favorite Things</caption>
				<thead>
					<tr>
						<th></th>
						<th></th>
						<th>Bob</th>
						<th>Alice</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th rowspan="2">Favorite</th>
						<th>Color</th>
						<td>Blue</td>
						<td>Purple</td>
					</tr>
					<tr>
						<th>Flavor</th>
						<td>Banana</td>
						<td>Chocolate</td>
					</tr>
					<tr>
						<th rowspan="2">Least Favorite</th>
						<th>Color</th>
						<td>Yellow</td>
						<td>Pink</td>
					</tr>
					<tr>
						<th>Flavor</th>
						<td>Mint</td>
						<td>Walnut</td>
					</tr>
				</tbody>
			</table>
		</section>

	</body>
</html>